; wcubes.ini
[setup]
mono=0
reverseVideo=0
foreground=0 0 0; black
background=174 178 195; #AEB2C3
frameColor=0 255 255; cyan
blockColor=191 191 191; gray75
;;picture=picture
; speed=50-delay
delay=10
sound=0
bumpSound=bump.wav
dripSound=drip.wav
sizeX=4
sizeY=4
sizeZ=1
base=10
userName=guest
scoreFile=
